package com.goafanti.member.bo;

/**
 * 增值服务枚举
 * 
 * @author Administrator
 *
 */
public enum BusinessType {
	TUI_SONG("1001", "科技成果，专家信息定点推送"), 
	CHA_KAN_LIAN_XI("1002", "查看专家的联系方式"),
	YE_WU_SHEN_QIN("1003",	"任何业务申请，付费业享受会员专属折扣"), 
	JIN_JI_FU_WU("1004", "一对一的技术经纪人服务，进行技术成果媒合服务"),
	KE_JI_ZHI_XUN("1005","一对一的科技咨询师服务"), 
	ZHUAN_YU_GU_WEN("1006", "一对一的专业技术顾问，搜集技术情报，提供研发高参"),
	XIAN_CHANG_PEI_XUN("1007","免费参加现场业务培训会"), 
	KE_JI_WU_CHI("1008", "免前期费用做科技类扶持资金项目申报");

	private String	key;
	private String	desc;

	private BusinessType(String key, String desc) {
		this.key = key;
		this.desc = desc;
	}

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}

}
